#cookieconsent {
    position: static;
    top:0;
    left:0;
    right:0;
    width: auto;
    margin-top: -10px;
    margin-left: -10px;
    margin-right: -8px;
    background-color: #aaa;
    min-height: 28px;
    overflow:hidden;
    z-index: 250000000;
}

#cc_info {
    position: relative;
    padding: 5px 15px;
    width: 70%;
    font-family: arial;
    margin: 0px auto;
    font-size: 12px !important;
    color: #fff !important;
    text-align: center;
}

#cc_info_left {
    float: left;
}

#cc_info_right {
    text-align: center;
  
}

#cc_info_right a {
    text-decoration: underline;
    color: #fff;
    margin-right: 5px;
    white-space: nowrap;
}